#body
/* colors yellow-#010066 black-#9FCFFF blue-#f00 green-#4500ff*/

#bodyOuter .homeH1, #bodyOuter .pseudoH1 a, #bodyOuter .pseudoH1 a:link, #bodyOuter .pseudoH1 a:visited, #bodyOuter .pseudoH1 a:active, #bodyOuter .pseudoH1 a:hover {background: url(../css_img/logo-blue.gif) no-repeat;}

.topShadowLeft, .topShadowRight, #body .tabContent .tabContentCorner, #body #tabNavContainer .tabNavContainerCorner   {display: none;}
#body p.carousel-pagination a span {display: block;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, 
s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
#page_wrap, #body, #body #azbar, #body .mast_links, #body #primary_nav li, #body #primary_nav li.lastItem a:link, #body #primary_nav li.lastItem a:visited, 
#body #primary_nav li.lastItem a:hover, #body #primary_nav li.lastItem a:active, #body p.page_down, #body table, #body table tr, #body table td, 
#body table th, #body #az_index, #body #az_index li span, #column_nav ul.navWidget li, #body p.date, #body strong, #body #breadcrumb, 
#body #breadcrumb ul li span, #body #az_index li span, #footer, #body .basic_form p, #body label, #body .xform label, #footer .footerContainer,
#footer .socailLinks, #wrapper, #body .allTabs, #body .tabContent, #body #tabNavContainer, #body div#carousel .carousel-clip, #body .mastEvents, #body .mastEvents p,
#body .mastSignin, #body .mastSignin p, #wrapper #body div.styles3 .contentWidget p, #wrapperOuter #footer p, #column_nav .categoryListHome, #wrapper #column_nav .navWidget,
#column_nav .categoryListHome li, #column_nav .categoryListHome h2, #wrapper #column_nav .navWidget h2, #body div#carousel .feat_wrap h2, #body div#carousel .feat_wrap p, #body p,
#body h1, #body h2, #body h3, #body .commentLinks ul, #body #servicesLeft .topServices, #body #servicesLeft .topServicesInner, #body #servicesLeft .topServices p, 
#body #servicesRight .searchServices p, #column_nav .categoryList, #body #xformServices p, #body .gray_grad_inner, #body .xformBottomSubmit, #body .formBox .formBoxInner,
#body .basic_form legend, #body .progress, #body #progressbar, #body .progressPercent p, #body .xform span.help, #body .basic_form p em.help, #body label em, 
#body .related, #wrapper #body div.lead_item p.date, #wrapper #body div.news_item p.date, .date, #body img.contentimage, #body img.main_image, #editable img, 
#body .docBoxInfoInner, #body .docBoxInfo, #column_nav .categoryList h2, #body .gallery_box, #body .gallery_box_inner, #body .contentDir .contentDirRec, 
#body .contentDir .contentDirRecInner, #body label, #body span.label, #body span.fake_label, #body .mastEvents ul, #body .mastSignin ul, #column_nav .categoryListHome div.columnHeading,
#wrapper #column_nav .navWidget div.columnHeading, #body div.styles2 .contentWidget h3, #column_nav .categoryList div.columnHeading, #body h2.docTitle,
#body .supplement div.columnHeading, #body .supplement, #body .xform span.help, #body .basic_form p em.help, #wrapper #body .basic_form span.help,
#body .xform label, #body .xform span.label, #body div.searchglass p, #body div.search_result p.url, #body #searchKey,
#body .supplement p, #body .supplement address, #body div.styles4 .contentWidget h3, #wrapper #body div.styles4 .widget_content, #wrapper #body div.styles4 .contentWidget p,
#wrapper #body div.styles4 .contentWidget h3, #body #servicesLeft .topServices h2
{background: #9FCFFF; color: #010066}

.borderRight { border-right:1px solid #010066; }

#body span.email, #body span.fax, #body span.tel, #body span.arrw, #body span.user, #body #servicesLeft .listed_item li
{color: #010066;}

#body #calendarcontainer table#calendar td.today, #body h2.signin, #column_nav h2.navWidget
{background: #010066; color: #9FCFFF;}

#body .mast_links form input.field, #body table, #body table tr, #body table td, #body table th, #body .lead_item img, #body .poll_box, #body .poll_box img,
#body .listed_item, #body .listed_item, #body .download_box, #body div.cate_info, #body #related, #body #breadcrumb, 
#body .sitemap, #body #az_index, #body .person_box img, #body .personBorder, #column_nav h2.navWidget, #column_nav ul.navWidget li, #footer,
#body .basic_form p, #body div.styles3 .contentWidget p, #body #servicesLeft .topServices, #body .gray_grad_box, #body #progressbar, 
#body .related, #wrapper #body div.news_item, #body img.contentimage, #body img.main_image, #editable img, #body .navList h2, #body #servicesRight .searchServicesInfo h2, 
#body #layoutRight h2, #body #servicesRight .searchServices h2, #body .contentDir .contentDirRec, #body .gallery_box, #body .supplement div.columnHeading,
#body .supplement, #preview_box, #preview_box img, #wrapper #body div.lead_item, #body #xformServices h3, #body #rssWidgetContainer, #body #rssWidgetContainer h2,
#wrapper #body div.styles4 .widget_content, #wrapper #body div.styles4 .contentWidget
{border-color: #010066;}

#body a:link {color: #f00}
#body a:hover, #wrapper #body a:hover, #body .sociable a.linkWhatIsThis:hover {color: #4500ff; border-color: #4500ff;}

a:link, a:visited, #body .mast_links a:link, #body .mast_links a:visited, #body #primary_nav li a:link, #body #primary_nav li a:visited,
#body table th a:link, #body table th a:visited, #body #calendarcontainer #calendar td a:link, #body #calendarcontainer #calendar td a:visited, 
#body #az_index li a:link, #body #az_index li a:visited, #column_nav ul.navWidget li a:link, #column_nav ul.navWidget li a:visited, 
#body div.cate_info h2 a:link, #body div.cate_info h2 a:visited, #body div.doc_info h2 a:link, #body div.doc_info h2 a:visited,
#body #breadcrumb ul li a:link, #body #breadcrumb ul li a:visited, #wrapper #body .tabContent ul li a, #wrapper #body .tabContent ul li a, 
#wrapper #body .tabContent ul li a em, #body .tabContent a:link, #socialFooter a:link, #wrapper #body .middleAdvertWidget .feat_wrap h2 a, 
#body .mastEvents p a, #body .mastSignin p a, #wrapper #body #column_nav .categoryListHome li a:link, #wrapper #column_nav .navWidget a:link, 
#wrapper #column_nav .navWidget a:visited, #column_nav .categoryListHome li a span, #footer a.btnToTheTop, #body div#carousel .feat_wrap .strapline a:link, 
#body div#carousel .feat_wrap .strapline a:active, #body div#carousel .feat_wrap .strapline a:visited, #body div#carousel .feat_wrap .strapline h2 a,
#wrapper #body p.carousel-pagination a span, #body a, #wrapper #body h2 a, #body .sociable a.linkWhatIsThis, #body .commentLinks a:link, #body .commentLinks a:active, 
#body .commentLinks a:visited, #body .navList a, #wrapper #body .newsInfoBox a, #wrapper #body div.lead_item h2 a, #body .tabContent a:visited, #socialFooter a:visited,
#body .mastEvents ul a, #body .mastSignin ul a, #column_nav .categoryListHome li p a, #wrapper #column_nav .navWidget .navWidgetHome a:link, 
#wrapper #column_nav .navWidget .navWidgetHome a:visited, #column_nav .categoryList li a, #wrapper #column_nav .categoryList li.subMenu a.selected, #wrapper #column_nav .categoryList li.subMenu a,
#wrapper #column_nav .categoryList li.subMenu ul a, #column_nav .categoryList li li a, #wrapper #column_nav .categoryList li.subMenu ul a, #wrapper #column_nav .categoryList li li.subMenu ul a,
#wrapper #column_nav .categoryList li li li.subMenu ul a, #wrapper #column_nav .categoryList li li li li.subMenu ul a, #wrapper #column_nav .categoryList li ul a,
#wrapper #column_nav .categoryList li li ul a, #wrapper #column_nav .categoryList li li li ul a, #wrapper #column_nav .categoryList li li li li ul a,
#body .categories_list ul.list li.linkMore a, #body .related ul li a, #body .supplement a, #column_nav a.featureAdvert, #wrapper #body a.featureAdvert,
#column_nav a.featureAdvert span.arrow, #body a.featureAdvert span.arrow,  #wrapper #body div.carouselSml .feat_wrap h2 a:link, #wrapperOuter #wrapper #body div.carouselSml .feat_wrap h2 a
{background: #9FCFFF; color: #f00;}

a:hover, a:active, #body .mast_links a:hover, #body .mast_links a:active, #body #primary_nav li a:hover, #body #primary_nav li a:active, 
#body table th a:hover, #body table th a:active, #body #calendarcontainer #calendar td a:hover, #body #calendarcontainer #calendar td a:active,
#body #az_index li a:hover, #body #az_index li a:active, #column_nav ul.navWidget li a:hover, #column_nav ul.navWidget li a:active,
#body div.cate_info h2 a:hover, #body div.cate_info h2 a:active, #body div.doc_info h2 a:hover, #body div.doc_info h2 a:active,
#body #breadcrumb ul li a:hover, #body #breadcrumb ul li a:active, #wrapper #body .tabContent ul li a:hover, #wrapper #body .tabContent ul li a:hover em,
#body .tabContent a:hover, #socialFooter a:hover, #wrapper #body .middleAdvertWidget .feat_wrap h2 a:hover, #body .mastEvents p a:hover, 
#body .mastSignin p a:hover, #wrapper #column_nav .categoryListHome li a:hover, #wrapper #column_nav .categoryListHome li:hover, #column_nav .categoryListHome li a:hover span,
#wrapper #column_nav .navWidget a:hover, #footer a.btnToTheTop:hover, #body div#carousel .feat_wrap .strapline a:hover, #body div#carousel .feat_wrap .strapline h2 a:hover, 
#wrapper #body p.carousel-pagination a:hover span, #wrapper #body h2 a:hover, #body .navList a:hover, #wrapper #body .newsInfoBox a:hover, 
#wrapper #body div.lead_item h2 a:hover, #body .mastEvents ul a:hover, #body .mastSignin ul a:hover, #wrapper #column_nav .navWidget .navWidgetHome a:hover,
#column_nav .categoryList li a:hover,  #wrapper #column_nav .categoryList li.subMenu ul a:hover,  #column_nav .categoryList li a.selected,
#column_nav .categoryList li li a:hover, #wrapper #column_nav .categoryList li.subMenu ul a:hover, #wrapper #column_nav .categoryList li li.subMenu ul a:hover,
#wrapper #column_nav .categoryList li li li.subMenu ul a:hover, #wrapper #column_nav .categoryList li li li li.subMenu ul a:hover, #wrapper #column_nav .categoryList li li.subMenu a.selected,
#wrapper #column_nav .categoryList li.subMenu ul.docList li.selected a, #wrapper #column_nav .categoryList li li.subMenu ul.docList li.selected a, #wrapper #column_nav .categoryList li li li.subMenu ul.docList li.selected a,
#wrapper #column_nav .categoryList li li li li.subMenu ul.docList li.selected a, #column_nav .categoryList li li a.selected, #column_nav .categoryList li li a.selected:hover,
#body h2.warning, #body form label strong, #body span.label strong, #body .xform span.star, #body form p.date_birth span.fake_label strong,  #body a.featureAdvert:hover 
{background: #9FCFFF; color: #4500ff; border-color: #4500ff;}

#body form input.button, #body .button, #body input.disabled, #body form input.field, #body #servicesRight .searchServices input.field, #body .formBox input.button, 
#body form.basic_form input.button, #body #xformServices input.field, #body .xform .formBox input, .xform .formBox select, .xform .formBox textarea,
#wrapper #body .formBox input.btnGrey, #wrapper #body form.basic_form input.btnGrey, #body input.field, #body input.field, select, textarea, #body .basic_form .dob,
#body .findMyNearestAdvancedWidget .btnSubmit, #body .findMyNearestWidget .formItem .btnSubmit, #body .findMyNearestAdvancedWidget .formItem input.field, #body .findMyNearestWidget .formItem input.field, 
#body .findMyNearestWidget .formItem select
{ border: 2px solid ; color: #f00; background: #9FCFFF;margin-right: 0;}

#body form input.button:hover, #body input.button:hover, #body input.disabled, #body form input.field:hover, #body #servicesRight .searchServices input.field:hover, 
#body .formBox input.button:hover, #body form.basic_form input.button:hover, #body #xformServices input.field:hover, #body .xform .formBox input:hover, 
.xform .formBox select:hover, .xform .formBox textarea:hover, #wrapper #body .formBox input.btnGrey:hover, #wrapper #body form.basic_form input.btnGrey:hover, 
#body input.field:hover, #body input.field:hover, select:hover, textarea:hover, #body .basic_form .dob:hover, #body .findMyNearestAdvancedWidget .btnSubmit:hover, 
#body .findMyNearestWidget .formItem .btnSubmit:hover, #body .findMyNearestAdvancedWidget .formItem input.field:hover, #body .findMyNearestWidget .formItem input.field:hover, #body .findMyNearestWidget .formItem select:hover
{ border: 2px solid #4500ff; color: #4500ff; background: #9FCFFF; margin-right: 0;}

#body .row_divider .new_widget, #body .row_divider .new_widget p, #body .row_divider .new_widget h2, #body .row_divider .new_widget h3, 
#body .row_divider .new_widget div, #body .row_divider .new_widget span, #body .row_divider .new_widget dt, #body .row_divider .new_widget ul,
#body .row_divider .new_widget li, #body .row_divider .new_widget dd
{background:#9FCFFF; color: #010066 ; border:none;}

#body .row_divider .new_widget a:link, 
#body .row_divider .new_widget a:visited {background:#9FCFFF; color: #f00; border:none;}
#body .row_divider .new_widget a:hover, 
#body .row_divider .new_widget a:active {background:#9FCFFF; color: #4500ff; border:none;}

#body #tabNav a.active-tab span, #body #tabNav a.active-tab:hover span, #body #tabNav a:hover span, #body #tabNavContainer a:hover span
{background: #010066; color: #9FCFFF; padding-bottom: 6px;}

#footer 
{border-top: 1px solid #010066;}

#body .tabContent, #body div.searchglass p 
{border-top: 1px solid #010066; border-bottom: 1px solid #010066;}

#body div#carousel, #wrapper #body .latestNewsWidget, #wrapper #body .middleAdvertWidget, #wrapper #body div.styles3 .contentWidget, #body .commentLinks, 
#body .xformBottomSubmit, #body .formBox .formBoxInner, #body .docBoxInfo, #wrapper #body .findMyNearestAdvancedWidget, #wrapper #body .findMyNearestWidget,
#wrapper #body div.carouselSml, #column_nav a.featureAdvert, #wrapper #body a.featureAdvert
{border: 1px solid #010066;}

#column_nav .categoryListHome li, #wrapper #column_nav .navWidget li, #column_nav .categoryList li a, #body #searchKey h3
{border-bottom: 1px solid #010066;}

#body div.styles3 .contentWidget h2, #body .related h2
{border: none;}

.socailLinks a.linkAllSocail, .socailLinks a.linkAllSocail:hover, #footer a.btnToTheTop {padding: 0px; text-indent: 0; background: none; width: auto; height: auto;}
#footer a.btnToTheTop {top: 20px;}
#footer .socailLinks {height: 70px;}

/*#column_nav .categoryList li a
{background-color: #9FCFFF;}*/

#wrapper .tabbedNavWidget .tabContent.active-tab-body, #wrapper #body .opinionPollWidget {width: 99%; border: 1px solid #010066;}

.tabbedNavWidget #tabNavList a.active-tab:hover span, .tabbedNavWidget #tabNavList a:hover span, .tabbedNavWidget #tabNavList a.active-tab span 
{background: #010066; color: #9FCFFF;}

#wrapper #column_nav .navWidget a:hover, #column_nav .categoryList li a:hover
{padding:0.2em 0.2em 0.2em 1.2em;}

#wrapper #body #map img, #wrapper #body #map div {background: none;}

/* ######################## Remove CSS3 ######################## */

#body .related, #body .docBoxInfo, div.styles2 .contentWidget, #body div.styles4 .contentWidget, #body .supContact, #body .supNav 
{ box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}

#body .commentLinks, #body div.carouselSml, #body div.carouselSml .carousel-clip  { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}